<?php
$z[0]=Array("field","牡蛎蒸米饭,牡蛎蒸米饭介绍,奉贤",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","牡蛎蒸米饭 鲜香可口，营养丰富。牡蛎被称为“海的牛奶”，100克的生牡蛎中含有成年人一天所需动物性蛋白质的1／2,并含有丰富的钙、铁、碘等无机物。原料：牡蛎米饭调料：酱油4大勺，辣椒面1小勺，切好的葱1大勺，蒜蓉1大勺，香油、芝麻、胡椒粉各少量。制作",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","牡蛎蒸米饭_奉贤特产牡蛎蒸米饭",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蒸米饭\n</p><p>　　　鲜香可口，营养丰富。牡蛎被称为“海的牛奶”，100克的生牡蛎中含有成年人一天所需动物性蛋白质的1／2,并含有丰富的钙、铁、碘等无机物。\n</p><p>　　原料：牡蛎\n</p><p>　　米饭\n</p><p>　　调料：酱油4大勺，面1小勺，切好的葱1大勺，蒜蓉1大勺，、、粉各少量。\n</p><p>　　制作：\n</p><p>　　1、牡蛎去壳，用盐水洗净并除去水份。\n</p><p>　　2、把饭蒸的不软不硬，并在焖的时候放牡蛎蒸熟。\n</p><p>　　3、把饭盛在碗里，加佐料拌着吃。把饭做得干一点，并在焖的时候，放牡蛎，熟后加佐料拌饭吃。\n</p><p>　",551,1085);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V92UY50-54B5.gif",1087,1170);
$z[7][4]['name']="litpic";

?>